Package jxl.write

# Class VerticalAlignment

java.lang.Object
jxl.format.VerticalAlignment
jxl.write.VerticalAlignment

public final class VerticalAlignment extends VerticalAlignment
Deprecated.
Repackaged as jxl.format.VerticalAlignment
Enumeration type which describes the vertical alignment of data within a cell

## Field Summary

### Fields inherited from class jxl.format.VerticalAlignment

`BOTTOM, CENTRE, JUSTIFY, TOP`

## Method Summary

### Methods inherited from class jxl.format.VerticalAlignment

`getAlignment, getDescription, getValue`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`